petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawSaveMovie

Saves a movie from previously saved images

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawSaveMovie(PetscDraw draw)

Collective on PetscDraw

### Input Parameters

draw -the drawing context

Notes: this is not normally called by the user. The ffmpeg utility must be in your path to make the movie.

### See Also

PetscDrawSetSave(), PetscDrawSetSaveMovie()

Level:advanced
Location:src/sys/classes/draw/interface/dsave.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages